package com.njcn.influx.service;

import com.njcn.influx.pojo.po.DataV;

import java.util.List;

public interface IDataVService {

    List<DataV> getDataV(String lineIndex, String startTime, String endTime);
    List<DataV> getHarmonicDataV(String lineIndex, String startTime, String endTime);
}
